Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags

  | · Introduction · catch · cgi · throw · crypt · debug · default · for · gauge · nooutput · noparse · pike · random · realfile · scope · sed · strlen · trace · vfs · wizard

- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<strlen> ... </strlen> |

`<strlen>` is defined in the Main RXML parser module. Returns the length of the contents.

Attributes |

Attributes

Example

source code

    <strlen>Roxen</strlen>

    Roxen is a <formoutput></formoutput> letter word.

    "=> >

result | <strlen>Roxen</strlen> Roxen is a <formoutput></formoutput> letter word.

</dump_if not cookie=rxml-help>